Subject: German Test - Eleonora Maria Scarpini
From: Eleonora Maria Scarpini <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 29 Nov 2017 06:15:38 -0500

| | Foreign Language - Employment Test - LiveSalesman

Name | Eleonora Maria Scarpini
Email | [email-masked]
Phone Number | (+39) 3458546694
Whats your first language | Italian
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | I'll tell him that there been a mistake, that I'm so sorry and it will never happen again but we will immediately send another hot pizza maybe with extra-topping or free something-to-drink. If he accept immediately I'll make do another pizza and call the pony express to immediately deliver the new order at the right address with our excuses.

In ENGLISH: What according to you is the difference between good and great customer service?

I think every costumer service employee should be patient and comprehensive: most of the time the client doesn't even know what he is doing or what is the problem. it can happen that costumers doesn't understand so we need to be patient to explain everything and improve the situation. If the costumers are angry we have to learn how to deal with them without yelling.
Obviously the costumer service team need to be prepared to every situation, formed for explain and help the costumer in every moment.
In the end I think that the costumer service have to work really well with the operative team. being kind with costumer is not enough; we have to be efficient solving the final problem in the end. if not the costumer will call again and no matter what the costumer service says, he will not be satisfied anymore.

Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job.

Mi ritengo un'ottima candidata in quanto mi sono trovata spesso a contatto con il pubblico a gestire situazioni anche difficili.
So lavorare in team ma anche in autonomia.
Sono disponibile a cambiare, migliorare e prendermi le responsabilità dei miei sbagli.
Ho già esperienza in ambienti internazionali e multiculturali, mi adatto facilmente ad ogni situazione.
Sono molto determinata ad andare fino in fondo alle situazioni senza lasciarmi mai abbattere.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Sono una laureata all'università Ca' Foscari di Venezia, dove ho studiato Lingue, Culture e Società dell'Asia (percorso Giapponese umanistico); laureandomi nel 2016. Negli anni di università ho collaborato con l'associazione sportiva Apta Parkour a.s.d. collaborando sia come coach che, soprattutto, a livello organizzativo, amministrativo e mantenendo i rapporti con i soci e collaboratori. Ho inoltre lavorato com operatrice inbound in un call center che si occupava di servizio al cliente con diverse campagne, tra le quali: MMcasa, MMidrico, Veritas, AER etc.
In seguito ho lasciato il lavoro per partire per un breve stage a Tokyo in una scuola di lingua italiana a Tokyo.

| |

You can edit this submission and view all your submissions easily.